﻿-- LGeneral AddOn Options

RaidTracker_Options = {
	desc = {
		rarity = {
			[0] = "|c00ffffffOff|r",
			[1] = "|c009d9d9dPoor|r",
			[2] = "|c00ffffffCommon|r",
			[3] = "|c001eff00Uncommon|r",
			[4] = "|c000070ddRare|r",
			[5] = "|c00a335eeEpic|r",
			[6] = "|c00ff8000Legendary|r",
			[7] = "|c00e6cc80Artifact|r",
        },
		logGroup = {
			[0] = "|c00ffffffOff|r",
			[1] = "|c00ffffffLog|r",
			[2] = "|c00ffffffAuto create|r",
        },        
		logAttendees = {
			[0] = "|c00ffffffOff|r",
			[1] = "|c00ffffffOn boss kill|r",
			[2] = "|c00ffffffOn loot|r",
			[3] = "|c00ffffffOn boss kill (Zone)|r",
        },
		autoBoss = {
			[0] = "|c00ffffffOff|r",
			[1] = "|c00ffffffOn mouseover|r",
			[2] = "|c00ffffffOn boss kill|r",
		},
		export = {
			[0] = "|c00ffffffMLdkp 1.1/EQdkp Plugin|r",
			[1] = "|c00ffffffEQdkp Unknown|r",
			[2] = "|c00ffffffMLdkp 1.5|r",
		},
	},
}


function RaidTracker_Options:GetCheckedVal( element )
    if element:GetChecked() == 1 then
        return 1;
    end
	return 0;
end


function RaidTracker_Options:OnShow( frame )
	local options = KARaidTrackerDB.Options;
	
	RaidTracker_OptionsFrameLogItemsSlider:SetValue(		options["LogItems"]);
	RaidTracker_OptionsFrameCostAskSlider:SetValue(			options["CostAsk"]);
	RaidTracker_OptionsFrameCostGetSlider:SetValue(			options["CostGet"]);
	
	RaidTracker_OptionsFrameAutoRaidSlider:SetValue(		options["AutoRaid"]);
	RaidTracker_OptionsFrameAutoPartySlider:SetValue(		options["AutoParty"]);
	RaidTracker_OptionsFrameAutoSoloSlider:SetValue(		options["AutoSolo"]);
    RaidTracker_OptionsFrameAutoBattlegroupSlider:SetValue(	options["AutoBattlegroup"]);
    RaidTracker_OptionsFrameAutoArenaSlider:SetValue(		options["AutoArena"]);

    RaidTracker_OptionsFrameWipeAskCB:SetChecked(			options["Wipe"]);
    RaidTracker_OptionsFrameWipeAskSlider:SetValue(			options["WipePercent"]);
    RaidTracker_OptionsFrameBossAskCB:SetChecked(			options["BossAsk"]);
    RaidTracker_OptionsFrameGroupItemsSlider:SetValue(		options["GroupItems"]);
    RaidTracker_OptionsFrameAutoZoneCB:SetChecked(			options["AutoZone"]);
    RaidTracker_OptionsFrameSavePlayerDetailCB:SetChecked(	options["SavePlayerDetail"]);
	RaidTracker_OptionsFrameSaveTooltipsCB:SetChecked(		options["SaveTooltips"]);
	RaidTracker_OptionsFrameAutoBossSlider:SetValue(		options["AutoBoss"]);
	RaidTracker_OptionsFrameLogAttendeesSlider:SetValue(	options["LogAttendees"]);
	RaidTracker_OptionsFrameTimeSyncCB:SetChecked(			options["TimeSync"]);
	RaidTracker_OptionsFrameTimeZoneSlider:SetValue(		options["Timezone"]);
	RaidTracker_OptionsFrameUseTimeFormat:SetChecked(		options["TimeFormat"]);
	RaidTracker_OptionsFrameMaxLevelSlider:SetValue(		options["MaxLevel"]);
	RaidTracker_OptionsFrameLogGuildCB:SetChecked(			options["LogGuild"]);
	RaidTracker_OptionsFrameExportFormatSlider:SetValue(	options["ExportFormat"]);
	RaidTracker_OptionsFrameDebugMode:SetChecked(			options["DebugMode"]);
end


function RaidTracker_Options:OnSave( frame )
 	local options = KARaidTrackerDB.Options;
	
    options["LogItems"]			= RaidTracker_OptionsFrameLogItemsSlider:GetValue();
    options["CostAsk"]			= RaidTracker_OptionsFrameCostAskSlider:GetValue();
    options["CostGet"]			= RaidTracker_OptionsFrameCostGetSlider:GetValue();
    
    options["AutoRaid"]			= RaidTracker_OptionsFrameAutoRaidSlider:GetValue();
    options["AutoParty"]		= RaidTracker_OptionsFrameAutoPartySlider:GetValue();
    options["AutoSolo"]			= RaidTracker_OptionsFrameAutoSoloSlider:GetValue();
    options["AutoBattlegroup"]	= RaidTracker_OptionsFrameAutoBattlegroupSlider:GetValue();
    options["AutoArena"]		= RaidTracker_OptionsFrameAutoArenaSlider:GetValue();

    options["WipeAsk"]			= self:GetCheckedVal(RaidTracker_OptionsFrameWipeAskCB);
    options["WipePercent"]		= RaidTracker_OptionsFrameWipeAskSlider:GetValue();
	options["BossAsk"]			= self:GetCheckedVal(RaidTracker_OptionsFrameBossAskCB);
    options["GroupItems"]		= RaidTracker_OptionsFrameGroupItemsSlider:GetValue();
    options["AutoZone"]			= self:GetCheckedVal(RaidTracker_OptionsFrameAutoZoneCB);
    options["SavePlayerDetail"]	= self:GetCheckedVal(RaidTracker_OptionsFrameSavePlayerDetailCB);
    options["SaveTooltips"]		= self:GetCheckedVal(RaidTracker_OptionsFrameSaveTooltipsCB);
    options["AutoBoss"]			= RaidTracker_OptionsFrameAutoBossSlider:GetValue();
    options["LogAttendees"]		= RaidTracker_OptionsFrameLogAttendeesSlider:GetValue();
    options["TimeSync"]			= self:GetCheckedVal(RaidTracker_OptionsFrameTimeSyncCB);
    options["TimeFormat"]		= self:GetCheckedVal(RaidTracker_OptionsFrameUseTimeFormat);
    options["Timezone"]			= RaidTracker_OptionsFrameTimeZoneSlider:GetValue();
    options["MaxLevel"]			= RaidTracker_OptionsFrameMaxLevelSlider:GetValue();
    options["LogGuild"]			= self:GetCheckedVal(RaidTracker_OptionsFrameLogGuildCB);
    options["ExportFormat"]		= RaidTracker_OptionsFrameExportFormatSlider:GetValue();
    options["DebugMode"]		= self:GetCheckedVal(RaidTracker_OptionsFrameDebugMode);

    KA_RaidTracker_GetGameTimeOffset();
	KA_RaidTracker_Update();
	KA_RaidTracker_UpdateView();
end